/*
#shutuba_form p {
    margin: 5px;
}
#shutuba_form input {
    margin: 0;
}
#shutuba_form a {
    color: blue;
    cursor: pointer;
}
#shutuba_form a:hover {
    color: red;
}
#shutuba_form label {
    margin: 5px 10px;
    padding: 2px 5px;
    border: 1px solid gray;
    border-radius: 5px;
    background-color: yellow;
    font-size: 15px;
    color: #303030;
    cursor: pointer;
}
li{
 margin-top:0.5em;
 margin-bottom:0.5em;
}

*/